Subject: [Mud] Thoughts on Michael's draft charter

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Mon, 23 Sep 2019 14:41:01 +0000

I meant to send this a while ago.  Michael asked me to comment here about his draft charter for a MUD (or larger) WG.

The charter is definitely broader than MUD.  It covers the general on-boarding problem that combines work from multiple groups.  This may be what the community actually requires to provide a holistic solution for vendors while making it easier for operators (and end users) to use Things securely.

Another question Eliot had asked was interest in co-chairing.  I don’t think I’d be as comfortable being a co-chair of this broader group than something scoped specifically to MUD and its extensions.  I’ve watched MUD grow from a certain perspective, and it’s clear (especially given the side meetings and this alias) that MUD needs more attention (and has quite the following).  I would worry that while a general on-boarding group may be required, the usefulness and effectiveness of MUD may get (pardon the pun) muddled.

Joe